/* UI */
#accessibility {
    position: fixed;
    display: flex;
    right: 0;
    top: 30px;
}

#accessibility.closed {
    margin-right: -300px;
}

#accessibility,
#accessibility.closed {
    transition: margin-right 0.2s ease-in-out;
}

#accessibility > button.trigger {
    border: 0;
    background: #52B9E9 url("//3lo.torun.pl/accessibility/accessibility.svg") no-repeat center center;
    background-size: cover;
    width: 50px;
    height: 50px;
}

#accessibility > button.trigger:focus {
    border: 0;
    outline: none;
}

#accessibility > .menu {
    width: 300px;
    background: #FCFCFC;
}

#accessibility > .menu h4 {
    background: #52B9E9;
    margin: 0;
    padding: 10px 20px;
    color: #fff;
    height: 50px;
}

#accessibility > .menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#accessibility > .menu ul li {
    padding: 10px 15px;
    border: 1px solid #DDDDDD;
    border-top: 0;
}

#accessibility > .menu ul li:hover {
    cursor: pointer;
}

/* Accessibility */
body.accessibility-font-size-1 { font-size: 180% !important; }
body.accessibility-font-size-2 { font-size: 220% !important; }
body.accessibility-font-size-3 { font-size: 270% !important; }
body.accessibility-font-size--1 { font-size: 90% !important; }
body.accessibility-font-size--2 { font-size: 80% !important; }
body.accessibility-font-size--3 { font-size: 70% !important; }

body.accessibility-contrast {
    background: black;
    color: white;
}
body.accessibility-contrast #accessibility > .menu {
    background: black;
}
body.accessibility-contrast .topbar {
    background: black;
}
body.accessibility-contrast .sidebar h4 {
    background: black;
    color: white;
    text-shadow: none !important;
    border-bottom: 1px solid white;
}
body.accessibility-contrast .sidebar ul li a {
    color: white;
    background: black;
}
body.accessibility-contrast a {
    color: yellow;
}
body.accessibility-contrast #footer {
    text-shadow: none;
    background: black;
}
body.accessibility-contrast #footer .footer-menu ul li a {
    color: yellow;
}
